[METADATA]
modified = 2023-10-16T12:30:00.000Z

[ORGANIZATION]
name="GateHub Ltd."
website="https://gatehub.net"
twitter="@GateHub"

[[UNLS]]
provider = "Xahau Launch Alliance"
unl = "https://vl.xahau.org"

[[PRINCIPALS]]
name = "gatehub.net"
email = "info@gatehub.net"

[[VALIDATORS]]
public_key = "nHB1BVMv96GUa272VehmoCeGM61uLRHZVbxAG1i9kQ9Xzd1KVrh1"
attestation = "EE68F94DC71889E8FEA56EA68D4885B6E8C6949205526C9AD1D015C3FC2631EA37500D7C5D074B4EADD03C82C3B34AE0D9F5BC18E289A85B8BCAA9D61EA20805"
network = "main"
owner_country = "UK"
server_country = "BE"
server_location = "Google Cloud Platform GKE (St. Ghislain, BE)"
server_cloud = true
network_asn = 396982
unl = ["https://vl.xahau.org"]

[[VALIDATORS]]
public_key = "nHBzXTffnWr4JXY88bSt9pENiySJQeoA7MXR68bUJYa5uKh1Q5Qf"
attestation = "71A9FFC68F8B209C7C66AE2F192BDA901E24B167E8A17D374554EB632E8B6BFB223A41493A1B623B159672E821B8027AAF049793E87B6F6AA98825787EC22D08"
network = "main"
owner_country = "UK"
server_country = "BE"
server_location = "Google Cloud Platform GKE (St. Ghislain, BE)"
server_cloud = true
network_asn = 396982
unl = ["https://vl.xahau.org"]

[[CURRENCIES]]
code = "XRP"
issuer = "rhub8VRN55s94qWKDv6jmDy1pUykJzF3wq"
network = "main"
display_decimals = 8

[[CURRENCIES]]
code = "EUR"
issuer = "rhub8VRN55s94qWKDv6jmDy1pUykJzF3wq"
network = "main"
display_decimals = 2

[[CURRENCIES]]
code = "USD"
issuer = "rhub8VRN55s94qWKDv6jmDy1pUykJzF3wq"
network = "main"
display_decimals = 2